CARGO-VERSION(1)

NAME
cargo-version — Show version information

SYNOPSIS
cargo version [options]

DESCRIPTION
Displays the version of Cargo.

OPTIONS

-v, --verbose
    Display additional version information.

EXAMPLES

    1. Display the version:

        cargo version

    2. The version is also available via flags:

        cargo --version
        cargo -V

    3. Display extra version information:

        cargo -Vv

SEE ALSO
cargo(1)